/*
 Theme Name:   Docsmart
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       The Web Company
 Author URI:   http://www.thewebco.co.nz
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
h1, h2, h3 { font-weight:300; }
body h2,body h4 { color:#197fc3; }
body h4,body h5 { font-weight:400; }
body h4 { font-size:18px; }
a.orange { color:#fa8d1b; }
.service-list{text-align: left;    margin-top: 20px;}
.custum_img_css{text-align:center;}
.home .entry-content>p:nth-child(1) { display:none; }
.page-id-191 article .et_pb_section_1 .et_pb_image img{margin:0 auto; display:block;}
body #top-header { background:transparent; } 
#top-header a, #top-header a { font-weight:400; font-size:14px; }
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a { font-size:15px; font-weight:400; }
#et-info { float:right; }
.sixth_col img { display:none; }
.sixth_col p { color:#197fc3; font-size:24px; font-weight:400; line-height:28px; }
.sixth_col p span { font-size:20px; }
.six_cols a { color:#fa8d1b; }
.six_cols .six_cols_top .et_pb_column,.six_cols .six_cols_btm .et_pb_column { position:relative; }
.inner_page_banner h1 { padding-bottom:6px; line-height:40px; }
.inner_page_banner h1,.inner_page_banner h4{ color:#fff; }
.page-id-271 .et_pb_main_blurb_image { display:none; }
@media (min-width:980px){
.six_cols .six_cols_top .et_pb_column { padding-bottom:20px; }
.six_cols .six_cols_btm .et_pb_column { padding-top:20px; }
.six_cols .six_cols_btm { border-top:1px solid #d6d6d6; }
.six_cols .six_cols_top .et_pb_column:after,.six_cols .six_cols_btm .et_pb_column:after { position:absolute; right:-10px; top:0px; content:""; width:1px; height:100%; background:#d6d6d6; }
.six_cols .six_cols_top .et_pb_column.et_pb_column_4:after,.six_cols .six_cols_btm .et_pb_column.et_pb_column_7:after  { display:none; }
}



@media (min-width:980px) and (max-width:990px){
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a { font-size: 11px; }
#top-menu li { padding-right:13px; }
#logo { max-width:150px; }
}
@media (min-width:991px) and (max-width:1000px){
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a { font-size: 11px; }
#top-menu li { padding-right:13px; }
#logo { max-width:160px; }
}
@media (min-width:1001px) and (max-width:1050px){
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a { font-size: 12px; }
#top-menu li { padding-right:13px; }
#logo { max-width:170px;}
}
@media (min-width:1051px) and (max-width:1200px){
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a { font-size: 12px; }
#top-menu li { padding-right:13px; }
#logo { max-width:180px;}
}
@media (min-width:1201px) and (max-width:1330px){
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a { font-size: 13px; }
#top-menu li { padding-right:13px; }
#logo { max-width:190px;}
}

/*Contact Form Start*/
.wpcf7 .full_input, .wpcf7 .sbmt_input { width: 100%; float: left; padding: 0px 10px 20px;}
.wpcf7 { margin: 0px -15px !important; }
.wpcf7 .half_input { width: 50%; float: left; padding: 0px 10px 20px; }
.wpcf7 span.wpcf7-form-control-wrap .wpcf7-form-control {  font-family: "Open Sans",Arial,sans-serif; width: 100%; float: left; padding: 11px 15px; box-sizing: border-box; line-height: normal; font-size: 18px; font-weight:300; border: 1px solid #dbdcdb; margin: 0; border-radius:5px; max-height:100px;  }
input.wpcf7-form-control.wpcf7-submit { float:right; margin: 0px; border: none; cursor: pointer; display: inline-block; line-height: 15px; color: #fff; padding: 15px 25px; font-weight: 400; font-size: 18px; border-radius: 5px; background-color:#fa8d1b; }
.wpcf7-response-output { float:left; clear:both; width:calc(100% - 30px); background-color:#fff; color:#444 !important; margin:0px 15px !important; box-sizing:border-box; }
.wpcf7-not-valid-tip { float:left; clear:both; width:100%; }body #page-container .et_pb_button_0{padding-right:0.7em !important;font-size:16px !important;text-align:left !important;}
@media (max-width:480px) {
.wpcf7 .half_input { width:100%; }
}
/*Contact Form End*/

/* Bottom Bar */
#footer-bottom {padding: 15px 0 5px; }
#footer-bottom a {-webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out; }
#footer-info {float: left; width:100%; padding-bottom: 10px;color: #666;text-align: left;}
#footer-info a:hover {opacity: 0.7;}
#footer-info .footer_right { float:right; }
#footer-info, #footer-info a { font-weight:400; }
@media (max-width:768px){
#footer-info  { text-align:center; }
#footer-info .footer_right { float:none; display:block; clear:both; }
}
@media (min-width:981px){
.dm_flex {
display:flex;
align-items: center;
}
}
.et-social-icons{
    margin-right: 20px;

}
.et-social-icons a.icon{
    font-size: 16px !important;
}
.sitemap-text ul{
    text-transform: capitalize;
}
#footer-bottom #footer-info{
    width: 90%;

}
#footer-bottom .textwidget{
    margin-right: 20px;
    color: #fff !important;
}
#footer-bottom .textwidget a{
    color: #ffffff;
}
.content-report .et_pb_column_12{
    padding-left: 20px;
}
.et-social-linkedin{margin-left:10px;}
@media (max-width: 767px){
#et-info .et-social-icons {
     display: inline-block !important; 
}
}
@media(max-width:410px){
#text-2{
float:none;
}
}
ul.et-social-icons{
	list-style:none;
	float:left;
	margin-top:10px;
}
#footer-widgets .footer-widget li:before{
	border:0;
}
ul.et-social-icons li a span{
	display:none;
}
footer#main-footer .et-social-icons li a{
	    color: #000 !important;
    border-radius: 50%;
    padding: 8px;
    background: #fff;
	height:40px;
	width:40px;
	line-height:27px;
}
ul.et-social-icons li{
	padding-left:0 !important;
	margin-left:0;
}
ul.et-social-icons li.et-social-linkedin{padding-left:10px !important;}
#footer-widgets .footer-widget .textwidget a{
	color:#fff;
}
#footer-widgets .footer-widget a:hover{
	color:rgba(255,255,255,.7) !important;
}
#footer-widgets .footer-widget .et-social-icon a:hover{
	color:#000 !important;
}
#footer-widgets .footer-widget li{padding-left:0;}
.ct_frm .wpcf7-form-control-wrap {
    display: block;
    float: left;
    width: 100%;
    padding-bottom: 8px;
}
input.wpcf7-form-control.wpcf7-submit:hover{
	background:#197fc3;
}
.single_wcf_item img {
	background-color:#fff;
	border: 1px solid #ddd;
}